/*
NAME: Orion Responsive Menu 
AUTHOR PAGE: http://codecanyon.net/user/marcoarib
ITEM PAGE: http://codecanyon.net/item/orion-responsive-menu/5268749
*/

/*
	Contents:
		01 - General
		02 - Drop down
		03 - Drop down arrows
		04 - Search form
		05 - Social icons
		06 - Collapsible bar
		07 - Styles
		08 - Effects
		09 - Responsive behavior
*/

@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed);
@import "font-awesome.css";

/* 01 - General
----------------------------------------------------------------------*/
.orion-menu{
	width: 100%;
	padding: 0px;
	position: relative;
	float: left;
	list-style: outside none none;
	height: 40px;
	margin: 10px;
	margin-top: 0px;
	line-height: 35px;

}
.orion-menu li {
	display: inline-block;
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
}
.orion-menu li a {
	display: inline-block;
	margin: 0px;
	padding: 0px 13px;
	color: #1262a7;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
.orion-menu li:hover > a{
	color: #fbb637;
}
.orion-menu li.active > a{
	background: #fbb637;
}

/* 02 - Drop down
----------------------------------------------------------------------*/
.orion-menu ul, 
.orion-menu ul li ul {
	list-style: none;
    margin: 0;
    padding: 0;    
	display: none;
    position: absolute;
    z-index: 999;
	width: 200px;
}
.orion-menu ul{
    top: 50px;
    left: 0;
}
.orion-menu ul li ul{
    top: 0;
    left: 150px;
}
.orion-menu ul li{
	clear:both;
	width:100%;
	font-size:14px;
}
.orion-menu ul li a {
	float: left;
	clear: both;
	box-sizing: border-box;
	font-size: 13px;
	background: #1262a7;
	color: #fff;
	width: 100%;
	padding: 5px 10px;
}
.orion-menu ul li:hover > a{
		color: #000;
}

/* 06 - Collapsible bar
----------------------------------------------------------------------*/
.orion-menu > li.showhide{
	display: none;
	width: 100%;
	height: 50PX;
	cursor: pointer;
	color: #FFF;
	z-index: 999;
	font-size: 20px;
}
.orion-menu > li.showhide span.title{
	margin: 10px 0 0 18px;
	float: left;
}
.orion-menu> li.showhide span.icon{
	margin: 17px 20px;
	float: right;
}
.orion-menu > li.showhide .icon em{
	margin-bottom: 3px;
	display: block;
	width: 20px;
	height: 2px;
	background: #ccc;
}


/* 09 - Responsive behavior
----------------------------------------------------------------------*/
@media only screen and (max-width: 1088px) {
	.orion-menu li a {
		padding: 0px 17px;
	}
}

@media only screen and (max-width: 768px) {
	.orion-menu-wrapper.scrollable{
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
	}
	
	.orion-menu li a {
		color: #fff;
	}
	
	.orion-menu{
		margin: 0;
		display: block;
	}
	.orion-menu li{
		display: block;
		width: 100%;
	}
	.orion-menu > li > a{
		padding: 5px 70px 5px 18px;
		text-align: left;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box;
		background: #1262a7;
	}
	.orion-menu a{
		width: 100%;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
	}
	.orion-menu ul, 
	.orion-menu ul li ul{
		width: 100%;
		left: 0;
		padding: 0PX;
		position: static;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
	}

	.orion-menu > li.showhide{
		display: block;
		background: #1262a7;
	}
}

@media only screen and (max-width: 568px) {



}




